Skip to main content
POST
Upload an attachment

Authorizations

X-API-Key
string
header
required

Your application's API key (sk_development_… or sk_production_…). An optional X-Signature / X-Timestamp HMAC pair may additionally be sent for stronger security — see Authentication.

Path Parameters

connectionId
string<uuid>
required

The connection to the accounting system to write through.

syncId
string<uuid>
required
transactionId
string<uuid>
required

Body

multipart/form-data
file
file
required
note
string
includeOnSend
boolean

Whether to include this attachment when the document is sent/emailed from the accounting system.

Response

Uploaded